{
  "name": "@beepbeepgo/hello-world-vercel",
  "private": true,
  "dependencies": {
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-scripts": "5.0.1",
    "web-vitals": "2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --watchAll=false",
    "eject": "react-scripts eject",
    "audit": "npm audit --production --audit-level=high",
    "coverage": "npm test -- --coverage --group=unit --reporters=jest-junit",
    "lint": "eslint src --ext .js,.jsx",
    "lint:fix": "eslint src --ext .js,.jsx --fix"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@beepbeepgo/eslint-config-beepbeepgo-common": "1.0.18",
    "@beepbeepgo/semantic-release-docker": "^1.3.6",
    "@testing-library/jest-dom": "5.16.5",
    "@testing-library/react": "12.1.5",
    "@testing-library/user-event": "13.5.0",
    "eslint-config-google": "^0.14.0",
    "eslint-plugin-eslint-comments": "^3.2.0",
    "eslint-plugin-jest": "26.9.0"
  },
  "version": "1.0.3"
}
